{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2590619",
  "tailles": [
    "16 Pouces / 161-170 cm"
  ],
  "categories": ["Électrique", "VTT Électrique", "Tout-Suspendu"],
  "name": "Cube Stereo Hybrid 120 Pro 750 Shimano Deore 12V 750 Wh 27.5″ Gris Flash 2023", "modelDate": "2023",
  "manufacturer": { "@type": "Organization", "name":"Cube" },
  "description": "L’élégant cadre du Cube Stereo Hybrid 120 présente de nombreux détails permettant d’optimiser ce célèbre explorateur tout-terrain et son unité motrice Bosch. Le Modular Battery System permet de dissimuler la batterie Bosch (d’une puissance pouvant atteindre 750 Wh), mais également de l’abriter de l’eau et de la poussière. Le passage des câbles intégré n’est pas simplement élégant, il permet également un tube de direction sans trou. Son système de suspension en parallélogramme des plus raffinés vous permet d’absorber les irrégularités du sol pour un confort longue durée. L’ensemble bénéficie de la technologie Comfort Geometry (avec un axe arrière Boost 148 pour une rigidité accrue et un tube de direction de 1,5 pouces) pour un pilotage plus facile, tandis que le système SizeSplit permet à chacun de trouver facilement le modèle de Stereo Hybrid qui lui correspond parfaitement. Les ingénieurs de chez Cube ont également facilité l’équipement d’accessoires tels que des garde-boues, un porte-bagages et une béquille. Il est paré pour presque toute éventualité. Et vous ?\r\n\r\nLe Cube Stereo Hybrid 120 Pro combine efficacement système de suspension confortable et absorbant de manière optimale les irrégularités du terrain, pilotage intuitif et fiable, et performances ultimes. Son unité motrice Bosch CX quatrième génération et sa batterie haute capacité s’associent à la célèbre transmission Shimano Deore 12 vitesses pour une puissance tout-terrain naturelle. Ce modèle est équipé de freins à disque hydrauliques à quatre pistons avec disques surdimensionnés à l’avant et à l’arrière pour un freinage sécurisé, quelles que soient les conditions. Ses pneus Schwalbe Smart Sam de 2,6 pouces très adhérents apportent un surplus de confort et de contrôle, tandis que sa suspension RockShox à l’avant et à l’arrière permet aux roues de rester en parfait contact avec le sol pour une plus grande roulabilité. Voilà tout ce dont vous avez besoin pour des aventures tout-terrain.",
  "image": "https://product-cdn-frz.alltricks.com/medium/619/590619/2590619/5234624",
  "mpn": "63505316",
  "gtin13": "4054571399946",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "16 Pouces / 161-170 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 3649.99,
      "mpn": "63505316",
      "sku": "2395391",
      "gtin13": "4054571399946",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2716621-vtt_electrique_tout_suspendu_cube_stereo_hybrid_120_pro_750_shimano_deore_12v_750_wh_27_5___gris_flash_2023"
    }
  ],
  "coloris": [
    {
      "coloris": "flashgrey´n´orange"
    }
  ],
  "additionalProperty": {
    "poids (kg)": 25.8,
    "poids maximum": "135 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements",
    "genre": "Homme",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 130, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Shimano Deore 12V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : Aluminum Superlite, Gravity Casting Technology, Efficient Comfort Control, FSP 4-Link, Agile Comfort Geometry, Boost 148, Full Integrated Battery, Advanced Internal Cable Routing, Kickstand/Fender/Carrier Mounting Points, Width tires maximum: 66.6 mm",
      "fourche": "RockShox Recon Silver RL Air, Tapered, 15x110 mm, eMTB Approved, Lockout, 130 mm travel",
      "amortisseur": "RockShox Deluxe Select, 165x45 mm, Rebound Adjust, Trunnion Mount / Entretoises : 54 mm Trunnion Mount (Haut), 30x8 mm (Bas)"
    },
    "assistance électrique": {
      "moteur": "Bosch Drive Unit Performance CX Generation 4 (85 Nm) Cruise (250 Watt), Smart System, 25 km/h",
      "batterie": "Bosch PowerTube 750 Wh",
      "commande": "Bosch LED Remote"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Shimano Deore SL-M6100-IR, Direct Attach, Rapidfire-Plus, 1x12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano Deore RD-M6100-SGS, ShadowPlus, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": "SunRace CSMZ600, 11-51 Dents",
      "chaîne": { "name": "Shimano CN-M6100", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédalier": "Acid E-Crank, 170 mm, 38 Dents"
    },
    "équipements": {
      "freins": { "name": "Shimano BR-MT420, Hydr. Disc Brake, (203/203)", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédales": "Acid PP MTB",
      "selle": "Natural Fit Sequence",
      "tige de selle": "Cube Performance Post, 30.9 mm"
    },
    "roues": {
      "jantes": "Rodi Tryp 30, 32H, Disc, Tubeless Ready",
      "moyeu avant": "Cube Engineered By Newmen, 15 mm, Boost, Centerlock ",
      "moyeu arrière": "Cube Engineered By Newmen, 12 mm, Boost, Centerlock",
      "pneus": { "name": "Schwalbe Smart Sam, Active, 27.5 x 2.6\"", "manufacturer": { "@type": "Organization", "name": "Schwalbe" } }
    },
    "direction": {
      "cintre": "Newmen Evolution SL 318.25, 760 mm",
      "poignées": "Acid Hybrid Perform",
      "potence": "Cube Performance Stem E-MTB, 31.8 mm",
      "jeu de direction": "Acros AZF-1035, ICR (Integrated Cable Routing), BlockLock 120°, Top Zero-Stack 1 1/2\" (ZS 56 mm), Bottom Zero-Stack 1 1/2\" (ZS 56 mm)"
    },
    "référence": 635053
  },
  "geometries": [
    {
      "taille de cadre": "XS",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 15, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 27.5, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 370, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 573, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 490, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 119, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75.3, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1204, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 581, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 428, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "S",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 17, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 27.5, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 395, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 573, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 490, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 119, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75.3, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1204, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 581, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 428, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 18, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 590, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 490, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 127, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75.3, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1223, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 622, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 431, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 20, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 465, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 611, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 490, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 137, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75.3, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1245, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 632, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 449, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "XL",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 22, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 515, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 636, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 490, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 152, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75.3, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1272, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 645, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" }
    }
  ]
}
